
@font-face {
    font-family: 'ibmplexsansthai';
    src: url('../font/ibmplexsansthai-bold.ttf') format('truetype');
}
@font-face {
    font-family: 'ibmplexsansthai-extralight';
    src: url('../font/ibmplexsansthai-extralight.ttf') format('truetype');
}
@font-face {
    font-family: 'ibmplexsansthai-light';
    src: url('../font/ibmplexsansthai-light.ttf') format('truetype');
}
@font-face {
    font-family: 'ibmplexsansthai-medium';
    src: url('../font/ibmplexsansthai-medium.ttf') format('truetype');
}


@font-face {
    font-family: 'ibmplexsansthai-regular';
    src: url('../font/ibmplexsansthai-regular.ttf') format('truetype');
}

@font-face {
    font-family: 'ibmplexsansthai-semibold';
    src: url('../font/ibmplexsansthai-semibold.ttf') format('truetype');
}

@font-face {
    font-family: 'font/ibmplexsansthai-thin';
    src: url('../font/ibmplexsansthai-thin.ttf') format('truetype');
}

body {
    font-family: 'ibmplexsansthai';
    margin-bottom: 60px;
}

html {
    font-size: 14px;
}


@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}
